Subject: RE: Weekly GE Conference Call
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Jun 2001 00:28:00 -0700 (PDT)

Nope.  Only the new ones.

From: Scott Dieball@ENRON_DEVELOPMENT on 06/05/2001 05:44 PM
To: John G Rigby/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Suzanne Adams/HOU/ECT@ECT, Kay Mann/Corp/Enron@Enron 

Subject: RE: Weekly GE Conference Call  

Vacation???  I've heard that tomorrow at the staff meeting Mark H. will be 
rolling out the new policy of eliminating all vacation for ENA legal folks.

	John G Rigby
	06/05/2001 03:08 PM
		
		 To: Suzanne Adams/HOU/ECT@ECT
		 cc: Scott Dieball/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: RE: Weekly GE Conference Call

Lets continue without Kay.  I think this call will be focusing on the 
documents sent out already.

	Suzanne Adams@ECT
	06/05/2001 02:42 PM
		
		 To: John G Rigby/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: 
		 Subject: RE: Weekly GE Conference Call

Kay will be on vacation Thursday and Friday.  Can the call go on without 
her?  Same time, 1:30 p.m. CDT?  Let me know please.

	John G Rigby@ENRON_DEVELOPMENT
	06/05/2001 02:25 PM
		
		 To: Suzanne Adams/HOU/ECT@ECT
		 cc: 
		 Subject: RE: Weekly GE Conference Call

lets make the change- GE cannot make it wednesday- plus the extra day gives 
both GE and us time to review the exhibits and the new T&C draft.  given that 
Sheila is in her "hostage situation", the other key person is Kay.   Thanks.

	Suzanne Adams@ECT
	06/05/2001 12:02 PM
		
		 To: John G Rigby/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: 
		 Subject: RE: Weekly GE Conference Call

John, I'm not going to change the call to Thursday until I hear from you to 
make sure you guys want it that way.  Thanks, Suzanne

	John G Rigby@ENRON_DEVELOPMENT
	06/05/2001 11:17 AM
		
		 To: [email-masked]@ENRON
		 cc: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked]
		 Subject: RE: Weekly GE Conference Call

Changing to Thursday works better for Scott Dieball, John Rigby and Peter 
Thompson.

	[email-masked]
	06/05/2001 08:49 AM
		 
		 To: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked]
		 cc: 
		 Subject: RE: Weekly GE Conference Call

Any chance of postponing until Thursday afternoon - same time?

Steve

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, June 04, 2001 7:09 PM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; Swift, Stephen L
(PS, CommOps); Barnas, Michael C (PS, Legal); Shoemaker, Kent (GEAE);
[email-masked]; Schroeder, John H Jr (PS, Sales);
[email-masked]; [email-masked];
[email-masked]
Subject: Weekly GE Conference Call
Importance: High

The weekly conference call will take place at 1:30 p.m. CDT on Wednesday,
June 6, 2001.  EB38C1 has been reserved for those of you in Houston.

Dial In:       1-888-285-4585

Participant:   536220

Host:          121970 (Sheila)